Subject: Re: Metallurgy Books - Easy Reading

From: [email-masked]
Date: Wed, 11 Sep 1996 01:00:50 -0400

To All,
In Jack Andrews' "Edge of the Anvil" editions 1 & 2, there is a fairly
reasonable explanation of basic metallurgy. The last series on metallurgy in
the "Anvil's Ring" was good. "The Metals Handbook" , 1939, 1948 and 1960
editions are good as they all go through most of the basics. "The Making,
Shaping, and Treating of Steel" by USS and now ASM is a good place to start.
Cartech's big book on tool steel not the "Tool Steel Selector" has a section
on basic heat treatment. A lot of larger libraries have these reference
books. 
I try to give the basic, grounded in fact answers to what is asked or
discussed on "theforge". There is a lot of black magic wrongly associated
with metallurgy. I do my best to dispel it. 
I'll give more refrences as soon as I can get home to my own library.

Hochewa